import {createNamespacedHelpers} from 'vuex'
export const {
    mapState:mapEvaluateState,
    mapMutations:mapEvaluateMutations,

}  = createNamespacedHelpers('evaluate')

export const {
    mapState:mapEletricCardState,
    mapMutations:mapEletricCardMutations,

}  = createNamespacedHelpers('eletricCard')
